Subject: Trainer Candidate - Sumit Kumar
From: Sumit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:23:00 -0500

| | Tech Support Test

Name | Sumit Kumar
E-mail | [email-masked]
Phone Number | (91) 9716871302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC technology | Professional 1 | | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30-40 Days

Please briefly describe your work experience specifically in training?

I am providing training to the new hire employee about the process.
I am also conduct the session for any mandatory training for all.
I am preparing the training documents and share with the team

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced difficult situation when i came to this team. We did not have proper document for training purpose.
I have to prepare document for conduct the training session.
I have worked with SME of team and get the details about the process.
It was the most difficult situation when we not have proper training materials.

Thanks
Sumit Kumar

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- When you resolve the customer query.
Great Service - When you resolve customer query on time and accuracy.

What according to you makes you a good candidate for this position?

I am currently working on the same profile so that i can work continuously for the same kind of profile.
I can also implement new thing for better services.
I am very confident about the process and work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |